> ## Documentation Index
> Fetch the complete documentation index at: https://docs.varchev.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Patch organization entity update



## OpenAPI

````yaml Customer patch /organization/entity/update/{organizationId}
openapi: 3.0.0
info:
  title: Customer
  description: customer
  version: 1.0.0
servers:
  - url: https://gateway.varchev.com/customer
security:
  - default: []
paths:
  /organization/entity/update/{organizationId}:
    patch:
      tags:
        - Organization
      parameters:
        - name: organizationId
          in: path
          required: true
          style: simple
          explode: false
          schema:
            type: string
      requestBody:
        description: Sample Payload
        content:
          application/json:
            schema:
              type: object
              properties:
                payload:
                  type: object
        required: false
      responses:
        default:
          description: Default response
      security:
        - default: []
components:
  securitySchemes:
    default:
      type: oauth2
      flows:
        implicit:
          authorizationUrl: https://test.com
          scopes: {}

````